


body{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.shape_box{
    display: flex;
    width: 100%;
    height: 96vh;
    margin: 2vh 2%;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.18);
    border-radius: 20px;
    overflow: hidden;
}
.c{
    width: 0;
    transition: ease-in-out 0.3s;
}
.b{
    display: none !important;
}
.deg{
    transform: rotate(180deg);
}
.outside{
    position: relative;
}
nav{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
header{
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 254px;
    height: 100%;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.02);
    border-radius: 20px 0px 0px 20px;
}
header .logo{
    display: block;
    width: 150px;
    margin: 20px auto;
    text-align: center;
}
header .logo img{
    width: 100%;
}
header ul{
    list-style: none;
    padding-left: 10px;
}
header ul>li{
    margin: 10px 0;
    padding-left: 10px;
}
header ul>li>a{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 28px;
    color: #dddddd;
}
header ul>li>a:hover{
    color: #c2c2c2;
}
header ul>li>ul>li>a::before{
    content: '\2015';
    margin-right: 10px;
    font-size: 24px;
    color: #dddddd;
}
.sns_icon{
 display: flex;
 justify-content: center;
 align-items: center;
}
.sns_icon i{
    margin: 20px 15px;
    font-size: 20px;
    color: #dddddd;
    cursor: pointer;
    transition: ease-in-out 0.3s;
}
.sns_icon .fa-instagram:hover{
    color: #D52877;
}
.sns_icon .fa-line:hover{
    color: #00B900;
}
.sns_icon .fa-behance:hover{
    color: #0057FF;
}
/* hamburger */

.hamburger_btn{
    position: absolute;
    display: none;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 70px;
    top: 80px;
    right: -30px;
    background: #f6cf00;
    border-radius: 0 6px 6px 0;
    z-index: 999;
}
.hamburger_btn i{
    font-size: 16px;
    color: #ffffff;
}

.yellow_title{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding: 0 10px;
    top: 20px;
    left: 254px;
    background: #f6cf00;
    border-radius: 0 6px 6px 0;
    z-index: 999;
}
.yellow_title h3{
    margin: 12px 3px;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}

/* artworks_box */
.artworks_order{
    display: none;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    overflow-y: scroll;
    padding: 20px;
}
.artworks_box{
    position: relative;
    width: fit-content;
    margin: 5px;
}
.pic_box{
    display: flex;
    width: 100%;
    height: inherit;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.15);
    overflow: hidden;
    transition: ease-in-out 0.3s;
}
.pic_box img{
    width: 100%;
    height: auto !important;
    align-self: flex-start;
    /* height: inherit; */
    /* object-fit: cover; */
}
.art_hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 12px;
    background: rgba(0,0,0,0.15);;
    transition: ease-in-out 0.3s;
}
.tag_box{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
}
.tag_btn{
    width: fit-content;
    height: 22px;
    margin: 5px;
    padding: 0px 14px;
    text-align: center;
    border-radius: 999px;
    background: #f6cf00;
}
.tag_btn p{
    font-size: 12px;
    line-height: 0px;
    color: #ffffff;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.artworks_box:hover .art_hover{
    opacity: 1;
}
.artworks_box:hover .pic_box{
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0);
}

@media screen and (max-width:1024px){
    .shape_box {
        height: 89vh;
        position: relative;
        overflow: hidden;
    }
    header {
        position: relative;
        z-index: 1;
        background: #ffffff;
        height: 100%;
    }
    .artworks_order {
        position: absolute;
        width: 100%;
        height: 85vh;
        z-index: 0;
    }

}
@media screen and (max-width:500px){
    
    .shape_box {
        height: 90vh;
        margin: 5vh 2% 5vh;
    }
    .yellow_title{
        display: none;
    }
    .hamburger_btn{
        display: flex;
    }
    header{
        display: none;
    }
    .artworks_order {
        padding: 20px 0;
    }
    .artworks_box {
        width: fit-content;
        margin: 6px;
        width: 85%;
        height: fit-content;
    }
    .pic_box {
        width: 100%;
        height: initial;
        vertical-align: middle;
        border-radius: 6px;
    }
    .pic_box img {
        vertical-align: middle;
        width: 100%;
        height: inherit;
    }
}

/* all */
.content_box{
    width: 100%;
    overflow-y: scroll;
}

@media screen and (max-width:500px){
    .content_box {
    }
}

/* about me */
.about_order{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 20px;
}
.about_order>.photo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 270px;
    height: 270px;
}
.about_order>.photo img{
    width: 100%;
    height: 100%;
    margin: 45px auto 10px;
    margin-top: 45px;
}
.about_order>.photo h3{
    margin: 5px 0;
    color: #5d5d5d;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.about_order>.photo p{
    margin: 0;
    color: #5d5d5d;
    font-size: 14px;
}
.hobby_box{
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 50px auto;
}
.hobby_item{
    margin: 5px 15px;
}
.hobby_item .icon_box{
    display: flex;
    justify-content: center;
}
.hobby_item .icon_box i{
    margin: 5px;
    color: #5d5d5d;
    font-size: 18px;
}
.hobby_item p{
    margin: 5px auto;
    color: #c2c2c2;
    font-size: 12px;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    text-align: center;
}
.contact_box{
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 1024px;
    margin-bottom: 20px;
}
.contact_item{
    display: flex;
    align-items: center;
    margin: 5px;
    color: #5d5d5d;
}
.contact_item i{
    margin: 0 10px;
}
.contact_item p{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}
@media screen and (max-width:500px){
    .about_order {
        justify-content: start;
    }
    .about_order>.photo {
        width: 250px;
        height: 250px;
    }
    .contact_box {
        flex-direction: column;
    }
    .contact_item {
        justify-content: center;
    }
}
/* artworks */
.art_order{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 7%;
}
.art_box{
    position: relative;
    max-width: 300px;
    margin: 12px;
    object-fit: cover;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 25%);
    overflow: hidden;
}

.art_color_box{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #ffffff;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    opacity: 1;
    background: rgba(0,0,0,0.15);
    transition: ease-in-out 0.3s;
}
.art_box:hover .art_color_box{
    opacity: 0;
}

.art_box img{
    width: 100%;
    height: 100%;
}
@media screen and (max-width:1024px){
    .art_order{
        height: auto;
    }
    .art_box{

    }
}

/* profile */
.profile_order{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 20px;
}
.profile_order .title{

}
.profile_order .title h3{
    color: #5d5d5d; 
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.profile_ex{
    width: 90%;
    max-width: 1024px;
    margin: 50px auto 20px;
}
.profile_item{
    display: flex;
    align-items: center;
    width: 100%;
    margin: 20px auto;
    padding-bottom: 25px;
    border-bottom: 1px solid #f1f1f1;
}
.profile_item>.time{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 999px;
    background: linear-gradient(to right,#c5c5c5,#dddddd);
}
.profile_item>.time h5{
    margin: 2px auto;
    color: #ffffff;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.profile_item:nth-child(2) .time{
    background: linear-gradient(to right,#72aad7,#86cbc3);
}
.profile_item>.content{
    width: calc(100% - 120px);
}
.position_title{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #86cbc3;
}
.position_title h5{
    margin: 2px 0;
    font-size: 18px;
    font-weight: unset;
}
.position_title span{
    margin: 2px 10px;
    color: #86cbc3;
    font-weight: unset;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.position_title h6{
    width: 100%;
    margin: 2px 0;
    color: #5d5d5d;
    font-size: 12px;
    font-weight: unset;
}
.profile_item>.content .text_box{
    display: flex;
    width: 100%;
}
.profile_item>.content .text_box .text{
    width: 75%;
    margin: 10px 0;
    padding: 20px;
    border-radius: 20px;
    background: #f9f9f9;
}
.profile_item>.content .text_box .text p{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}
.profile_item>.content .use{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 25%;
    min-width: 163px;
    margin: 10px 0;
    padding: 10px;
}
.profile_item>.content .use p{
    width: 100%;
    margin: 0;
    text-align: left;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}


.profile_edu{
    width: 90%;
    max-width: 1024px;
    margin: 20px auto;
}
.edu_order{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}
.edu_item{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}

.edu_order:nth-child(odd) .edu_item{
    flex-direction: row-reverse;
}
.edu_order:nth-child(odd) .edu_item .edu_text{
    align-items: flex-start;
    text-align: left;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #86cbc3;
}

.edu_item .ball{
    position: absolute;
    top: 50%;
    right: 50%;
    width: 14px;
    height: 14px;
    margin-right: -7px;
    border-radius: 999px;
    background-color: #86cbc3;
}
.edu_text{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 50%;
    padding: 20px 50px;
    text-align: right;
    border-right: 1px solid #86cbc3;
}
.edu_text h5{
    width: auto;
    margin: 2px 0;
    font-size: 18px;
    font-weight: unset;
    color: #86cbc3;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.edu_text p{
    width: auto;
    margin: 2px 0;
    color: #5d5d5d;
    font-size: 18x;
    font-weight: unset;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.edu_text h1{
    width: auto;
    margin: 2px 0;
    color: #dddddd;
    font-size: 22px;
    font-weight: unset;
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.edu_null{
    width: calc( 50% - 1px);
}

@media screen and (max-width:1200px){
    .edu_text{
        padding: 20px;
    }
}

@media screen and (max-width:900px){
    .profile_order {
        padding: 20px 10px;
    }
    .profile_order .title h3 {
        text-align: center;
    }
    .profile_item {
        flex-wrap: wrap;
        padding-bottom: none;
        border-bottom: none;
    }
    .position_title h5 {
        width: 100%;
        text-align: center;
        margin: 2px auto;
    }
    .position_title span {
        width: 100%;
        text-align: center;
        margin: 2px auto;
    }
    .position_title h6 {
        text-align: center;
    }
    .profile_item>.time {
        margin: 10px auto;
    }
    .profile_item>.content {
        width: 100%;
    }
    .profile_item>.content .text_box {
        flex-wrap: wrap;
        width: 100%;
        padding-bottom: 25px;
        border-bottom: 1px solid #f1f1f1;
    }
    .profile_item>.content .text_box .text {
        width: 100%;
        padding: 15px;
    }
    .profile_item>.content .use {
        margin: 0 auto;
        padding: 0;
    }
    .edu_text {
        padding: 5px 20px 5px;
    }
}
@media screen and (max-width:768px){
    .edu_order:nth-child(odd) .edu_item{
        flex-direction: row;
    }
    .edu_order:nth-child(odd) .edu_item .edu_text{
        align-items: flex-start;
        text-align: left;
        border-left: 1px solid #86cbc3;
        border-right: 1px solid #ffffff;
    }
    .edu_text {
        align-items: flex-start;
        width: 100%;
        padding: 20px;
        text-align: left;
        border-right: 0px solid #86cbc3;
        border-left: 1px solid #86cbc3;
    }
    .edu_null {
        width: 0;
    }
    .edu_item .ball {
        right: 100%;
    }
}


/* skill*/
.skill_order{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 20px;
}
.skill_order .title{

}
.skill_order .title h3{
    color: #5d5d5d; 
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.skill_adobe{
    width: 90%;
    max-width: 1024px;
    margin: 50px auto 20px;
}
.adobe_icon{
    display: flex;
    height: 26.39px;
}
.adobe_icon img{
    width: 27px;
    height: inherit;
    margin: 5px;
}
.skill_web{
    width: 90%;
    max-width: 1024px;
    margin: 20px auto;
}
.skill_web>.web_item{
    display: flex;
}
.skill_web>.web_item>.name{
    width: 80px;
}
.skill_web>.web_item>.name p{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}
.skill_web>.web_item>.graph_box{
    display: flex;
    justify-content: start;
    align-items: center;
    width: calc(100% - 80px);
    padding: 0 20px;
}
.skill_web>.web_item>.graph_box>.bar_box{
    position: relative;
    width: 100%;
    height: 20px;
    border-radius: 999px;
    background: #f1f1f1;
    overflow: hidden;
    z-index: 0;
}
.skill_web>.web_item>.graph_box>.bar_box .proportion{
    position: absolute;
    height: 100%;
    left: 0px;
    border-radius: 999px;
    z-index: 1;
}
.proportion>.color{
    height: 100%;
    border-radius: 999px;
    background:linear-gradient(to right,#72aad7,#86cbc3);
    animation-name:skill_bar;
    animation-duration:0.6s;
}
@keyframes skill_bar{
    from{width: 0%;}
    to{width: 100%;}
}

/* #bar-01{
    animation-delay:0s;
}
#bar-02{
    animation-delay:0.2s;
}
#bar-03{
    animation-delay:0.4s;
}
#bar-04{
    animation-delay:0.6s;
} */

.skill_web>.web_item:nth-child(2) .proportion{
    width: 70%;
}
.skill_web>.web_item:nth-child(3) .proportion{
    width: 65%;
}
.skill_web>.web_item:nth-child(4) .proportion{
    width: 5%;
    min-width: 20px;
}
.skill_web>.web_item:nth-child(5) .proportion{
    width: 9%;
    min-width: 25px;
}

.skill_language{
    width: 90%;
    max-width: 1024px;
    margin: 20px auto;
}
.language_box{
    display: flex;
    flex-wrap: wrap;
}
.language_item{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 28%;
    min-width: 215px;
    margin: 15px;
    padding: 15px;
    color: #5d5d5d;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    overflow: hidden;
}
.language_item .flag{}
.language_item .flag h1{
    margin: 5px auto;
}
.language_item>.name{
    width: 100%;
    text-align: center;
}
.language_item>.name p{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}
.language_item .level_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    width: 100%;
    max-width: 155px;
    margin: 0 auto;
}
.language_item .level_box .level_item{
    width: 65px;
}
.language_item .level_box .level_item p{
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 12px;
    font-weight: unset;
}
.language_item .level_box .level_star{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
}
.language_item .level_box .level_star i{
    color: #86cbc3;
    font-size: 12px;
    margin: 0 2px;
}

@media screen and (max-width:500px){
    .skill_web>.web_item {
        flex-direction: column;
    }
    .skill_web>.web_item>.name {
        width: 100%;
    }
    .skill_web>.web_item>.graph_box {
        width: 100%;
        padding: 0;
    }
    .language_box {
        flex-direction: column;
        align-items: center;
    }
}

/* rebuild */
.widget .post-body ul {
    padding: 0;
    padding-left: 10px;
    margin: 0;
    line-height: unset;
    text-align: left;
}
.widget .post-body li {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin: 20px 0;
    padding-left: 10px;
}

/* grid */
* {
    box-sizing: border-box;
  }

.row {
    display: -ms-flexbox; /* IE 10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE 10 */
    flex-wrap: wrap;
    padding: 10px 4px;
}

/* Create two equal columns that sits next to each other */
.column {
    -ms-flex: 25%; /* IE 10 */
    flex: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 4px;
}

.column img {
    vertical-align: middle;
}

/* Style the buttons */
.btn {
    border: none;
    outline: none;
    padding: 10px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
    font-size: 18px;
}

.btn:hover {
    background-color: #ddd;
}

.btn.active {
    background-color: #666;
    color: white;
}
@media screen and (max-width:1024px){
    .row {
        padding: 10px;
    }
    .column {
        -ms-flex: 50%; /* IE 10 */
        flex: 50%;
        padding: 0;
    }
}
@media screen and (max-width:500px){
    .column {
        -ms-flex: 100%; /* IE 10 */
        flex: 100%;
    }
}

/* lightbox */
.fs-light.fs-lightbox-overlay.fs-lightbox-open {
    opacity: 0.5 !important;
}
.fs-light.fs-lightbox-overlay {
    background: #ffffff !important;
}
.fs-lightbox.fs-light {
    outline: none !important;
    border: 0px !important;
    border-radius: 12px !important;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.15) !important;
}
.fs-lightbox.fs-light .fs-lightbox-caption p {
    margin: 0 !important;
    color: #5d5d5d !important;
    font-family: 'Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif' !important;
    font-size: 12px !important;
    font-weight: unset !important;
}


.web_order{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 20px;
}
.web_box{
    display: flex;
    flex-direction: column;
    justify-content: start;
    max-width: 400px;
    width: 22%;
    margin: 20px 1%;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 15%);
    overflow: hidden;
    transition: ease-in-out 0.3s;
    background-color: #666;
}
.web_box img{
    width: 100%;
}
.web_box .top_deco{
    width: 100%;
    height: 16px;
    background-color: #f0f0f0;
}
.web_box .top_deco p{
    margin: -5px 5%;
    width: 90%;
    text-align: end;
    font-weight: bolder;
    color: #5d5d5d;
}
.web_box .title_box{
    width: 100%;
    height: 50px;
    background-color: #f0f0f0;
}
.web_box .title_box h6{
    margin: 5px 5%;
    color: #5d5d5d;
}
.web_box .title_box a{
    display: inline-block;
    width: 90%;
    margin: 0 5%;
    text-align: end;
    color: #5d5d5d;
    font-size: 12px;  
}

@media screen and (max-width:1300px){
    .web_box {
        width: 30%;
    }
}
@media screen and (max-width:1024px){
    .web_box {
        width: 48%;
    }
}
@media screen and (max-width:630px){
    .web_box {
        width: 90%;
    }
}

.logo_bg{
    background-color: #f1f1f1;
}
.logo_order{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    height: 100%;
    padding: 7%;
}
.logo_box{
    position: relative;
    width: 18%;
    max-width: 300px;
    height: 26vh;
}
.logo_box .pic_n{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.75;
}
.logo_box .pic_c{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.logo_box img{
    width: 100%;
}
.logo_box:hover .pic_n{
    opacity: 0;
    transition: ease-in-out 0.3s;
}
.logo_box:hover .pic_c{
    opacity: 1;
    transition: ease-in-out 0.2s;
}

@media screen and (max-width:1300px){
    .logo_box {
        width: 30%;
        height: 35vh;
    }
}
@media screen and (max-width:1024px){
    .logo_box {
        height: 22vh;
    }
}
@media screen and (max-width:630px){
    .logo_box {
        width: 44%;
        height: 20vh;
    }
}


.edm_order{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 20px 30px;
}
.edm_box{
    display: flex;
    flex-direction: column;
    justify-content: start;
    max-width: 400px;
    width: 17%;
    margin: 20px 1%;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 15%);
    overflow: hidden;
}
.edm_pic{
    width: 100%;
    height: 55vh;
    max-height: 50%;
    border: 4px solid #f0f0f0;
    overflow-y: scroll;
}
.edm_pic img{
    width: 100%;
}
.edm_box .top_deco{
    width: 100%;
    height: 16px;
    background-color: #f0f0f0;
}
.edm_box .top_deco p{
    margin: -5px 5%;
    width: 90%;
    text-align: end;
    font-weight: bolder;
    color: #5d5d5d;
}
.edm_box .title_box{
    width: 100%;
    height: 16px;
    background-color: #f0f0f0;
}

@media screen and (max-width:1300px){
    .edm_box {
        width: 30%;
    }
}
@media screen and (max-width:1024px){
    .edm_box {
        width: 48%;
    }
    .edm_pic {
        height: 40vh;
    }
}
@media screen and (max-width:765px){
    .edm_box {
        width: 90%;
    }
}
@media screen and (max-width:600px){
    .edm_pic {
        height: 43vh;
    }
}
@media screen and (max-width:500px){
    .edm_pic {
        height: 65vh;
    }
}


/* custom scrollbar */
::-webkit-scrollbar {
    width: 0px;
  }
  
  ::-webkit-scrollbar-track {
    background-color: transparent;
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
  }
